{
  "sessions": {
    "01KDFB53053F09XN5CJ3S7PQWH": {
      "id": "01KDFB53053F09XN5CJ3S7PQWH",
      "workspaceId": "mjnz73yi",
      "title": "New Session",
      "parentId": null,
      "createdAt": 1766820318213,
      "updatedAt": 1766820318213,
      "messageIds": [],
      "model": {
        "providerId": "opencode-zen",
        "modelId": "grok-code"
      },
      "agent": "Assistant"
    }
  },
  "messages": {}
}